Vulnerabilità: CVE-2006-2427

freshclam in (1) Clam Antivirus (ClamAV) 0,88 e (2) ClamXav 1.0.3h e precedenti non cade privilegi prima di elaborare l’opzione di riga di comando config-file, che consente agli utenti locali di leggere porzioni di file arbitrari quando un errore messaggio visualizza la prima riga del file di destinazione.


http://www.securityfocus.com/archive/1/434008/100/0/threaded
http://www.digitalmunition.com/DMA[2006-0514a].txt
http://securitytracker.com/id?1016086
http://secunia.com/advisories/20085
http://securityreason.com/securityalert/912
http://www.vupen.com/english/advisories/2006/1807
https://exchange.xforce.ibmcloud.com/vulnerabilities/26453
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2427


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi